/* layout.footer.css */

footer {
    margin-top: 1.5em;
    border-top: 0.2em solid #AAA;
}

    footer .footer-logo {
        display: none;
        min-height: 100px;
        background-size: 100%;
        max-width: 1170px;
        margin: auto;
    }

    footer .az li {
        padding: 0.4em 0.35em;
    }

    footer .az-block {
        padding: 0.2em;
        background-color: #777;
    }

        footer .az-block a {
            color: #fff;
        }

.footer-links {
    background-color: #1B386D;
    padding: 1.2em 0 2em;
}

    .footer-links a {
        color: #fff;
    }

.sm-links a:hover {
    text-decoration: none;
    color: #888;
}
